source: spip-zone/_plugins_/formidablepaiement/trunk/paquet.xml @ 119756

Last change on this file since 119756 was 119756, checked in by maieul@…, 2 years ago

la version 4 de formidable est une 'simple' rupture de compatibilité spip n'entrainant pas de rupture dans son API, donc formidablepaiement est compatible v4 de formidable

File size: 1.0 KB
Line 
1<paquet
2        prefix="formidablepaiement"
3        categorie="communication"
4        version="1.1.3"
5        etat="stable"
6        compatibilite="[3.0.0;3.2.*]"
7        logo="prive/themes/spip/images/formidablepaiement-64.png"
8        documentation="https://contrib.spip.net/4614"
9        schema="1.0.0"
10>
11
12        <nom>Formulaires de paiement</nom>
13
14        <auteur lien='https://nursit.com'>Cédric Morin</auteur>
15
16        <licence>GNU/GPL</licence>
17
18        <pipeline nom="formulaire_charger" inclure="formidablepaiement_pipelines.php" />
19        <pipeline nom="formulaire_fond" inclure="formidablepaiement_pipelines.php" />
20        <pipeline nom="bank_dsp2_renseigner_facturation" inclure="formidablepaiement_pipelines.php" />
21        <pipeline nom="bank_traiter_reglement" inclure="formidablepaiement_pipelines.php" />
22        <pipeline nom="affiche_enfants" inclure="formidablepaiement_pipelines.php" />
23        <pipeline nom="affiche_milieu" inclure="formidablepaiement_pipelines.php" />
24
25        <necessite nom="bank" compatibilite="[2.8.3;4.*.*]" />
26        <necessite nom="formidable" compatibilite="[2.5.11;4.*.*]" />
27
28</paquet>
Note: See TracBrowser for help on using the repository browser.